@charset "utf-8";
/* --------------------
    common
-------------------- */

/* clearfix */
.cf:after {
    content: ".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
        font-size:0;
}
* html .clearfix {height:1%;}

html
{
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-y:scroll;
}

body{
	width: 100%;
	margin: 0;
  font-family: "モトヤLシーダ3等幅", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	line-height: 1.5;
  background-color: #fff;
}

/* change display */
.pcon{ display:block; }
.spon{ display:none; }
/* end */

a:link{
    color:#225496;
    text-decoration:none;
}
a:visited{
    color:#225496;
    text-decoration:none;
}
a:hover{
    color:#D43500;
    text-decoration:underline;
}
a.link-normal {
    color: #225496;
}

.disnone{
	display: none;
}

.strong{font-weight: bold;}

.page-warp{
  position: relative;
  width: 100%;
  height: 100%;
  padding-right:  constant(safe-area-inset-right);
  padding-left:  constant(safe-area-inset-left);
  padding-right:  env(safe-area-inset-right);
  padding-left:  env(safe-area-inset-left);
}

.inner{
  box-sizing: border-box;
}

img{
  max-width: 100%;
}
canvas{
  overflow-y: hidden;
}
div, dl, dt, dd, ol, ul, li{
  box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
#header, #contents, #footer{
  width:960px;
  margin: 0 auto;
}
#footer{
  height: 200px;
}


/*_________________________ head __*/
#header{
  text-align: center;
}
#header h1{
  width: 474px;
  margin: 0 auto;
}
#header h1 img{
  display: block;
  padding: 40px 0 20px;
}
/*_________________________ .nav __*/

.nav ul{
  font-size: 0;
}
.nav ul li{
  width: 20%;
  display: inline-block;
  font-size: 18px;
  outline: solid 1px #fff;
}
.nav ul li a{
  display: block;
  padding: 1.2em 0;
  background: #3498db;
  color: #fff;
}
.nav ul li a:hover{
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/*_________________________ page top __*/
.btn-pagetop{
  width: 12em;
  margin: 0 auto;
  text-align: center;
  position: fixed;
  bottom: 1em;
  right: 1em;
  z-index: 1000;
}
.btn-pagetop a{
  display: block;
  padding: 1.2em;
  background: #3498db;
  color: #fff;
  right: 0;
}
.btn-pagetop a:hover{
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



/*_________________________ #contents __*/
#contents{
  margin: 30px auto 0;
}
.section{
  margin-top: 100px;
}
.section:first-child{
  margin-top: 0;
}
.section h2{
  margin: 30px 0;
  text-align: center;
  font-size: 30px;
  color: #2980b9;
}
.section h3{
  font-size: 24px;
}
.inner-warp{
  margin-top: 30px;
}

/*---　column　---*/
ul.col3,
ul.col4{
  font-size: 0;
}
ul.col3 li,
ul.col4 li{
  display: inline-block;
  font-size: 12.8px;
}
ul.col3 li{ width: 33.33%;}
ul.col4 li{ width: 25%;}

/*---　block link　---*/
.link-box{
  width: 100%;
  height: 180px;/*dammy*/
  text-align: center;
  position: relative;
}
.link-box a{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.link-box a:hover,
.link-box:hover{
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.link-box dt{
  height: 150px;/*dammy*/
}
.link-box dd{
  text-align: center;
  height: 2em;
}

/*汎用*/
.pdt5 {padding-top:5px;}
.pdt10 {padding-top:10px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt25 {padding-top:25px;}
.pdt30 {padding-top:30px;}

.pdb5 {padding-bottom:5px;}
.pdb10 {padding-bottom:10px;}
.pdb15 {padding-bottom:15px;}
.pdb20 {padding-bottom:20px;}
.pdb25 {padding-bottom:25px;}
.pdb30 {padding-bottom:30px;}

.pdl5 {padding-left:5px;}
.pdl10 {padding-left:10px;}
.pdl15 {padding-left:15px;}
.pdl20 {padding-left:20px;}
.pdl25 {padding-left:25px;}
.pdl30 {padding-left:30px;}

.pdr5 {padding-right:5px;}
.pdr10 {padding-right:10px;}
.pdr15 {padding-right:15px;}
.pdr20 {padding-right:20px;}
.pdr25 {padding-right:25px;}
.pdr30 {padding-right:30px;}

.mgt5 {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgt25 {margin-top:25px;}
.mgt30 {margin-top:30px;}

.mgb5 {margin-bottom:5px;}
.mgb10 {margin-bottom:10px;}
.mgb15 {margin-bottom:15px;}
.mgb20 {margin-bottom:20px;}
.mgb25 {margin-bottom:25px;}
.mgb30 {margin-bottom:30px;}
.mgb50 {margin-bottom:50px;}

.mgl5 {margin-left:5px;}
.mgl10 {margin-left:10px;}
.mgl15 {margin-left:15px;}
.mgl20 {margin-left:20px;}
.mgl25 {margin-left:25px;}
.mgl30 {margin-left:30px;}

.mgr5 {margin-right:5px;}
.mgr10 {margin-right:10px;}
.mgr15 {margin-right:15px;}
.mgr20 {margin-right:20px;}
.mgr25 {margin-right:25px;}
.mgr30 {margin-right:30px;}


/*--------------------------------
        Smart phone styles
--------------------------------*/

@media screen and (max-width: 768px){

/*---- common ----*/
body{
  font-size: 16px;
}

img{max-width: 100%;}

/* change display */
.pcon{ display:none; }
.spon{ display:block; }
/* end */

#header, #contents, #footer{
  width:100%;
  margin: 0 auto;
}



/*_________________________ head __*/
#header h1{
  width: 82%;
}
#header h1 img{
  padding: 40px 0;
}
/*_________________________ nav __*/

.nav ul:after{
  content: "";
    clear: both;
    display: block;
}	
	
.nav ul li{
  width: 50%;
	display:inline;
	float:left;
}


/*_________________________ page top __*/
#footer{
  height: 10em;
}
.btn-pagetop{
  margin: 0 auto;
}

/*_________________________ #contents __*/

#contents{
  margin: 30px auto 0;
  padding: 0 2%;
}
.section{
  margin-top: 6em;
}
.section h2{
  font-size: 1.5em;/*24px*/
  margin: 0.8em 0;
}
.section h3{
  font-size: 1.25em;/*20px*/
}

.section:first-child{
  margin-top: 0;
}
.inner-warp{
  margin-top: 3em;
}

ul.col3 li,
ul.col4 li{ width: 100%;}

ul.col3.sp2 li,
ul.col4.sp2 li{ width: 50%; }

}
